@charset "uft-8";

/* persona_video_section */
/* .persona_video_section{ background-color: #071b3e;}
.persona_video_area{ padding: 20px 0;}
.video_persona_wrap{ position: relative; margin: 0 auto; width: 256px; height: 455px;}

.video_text.persona{ width: 100%; margin-top: 30px; text-align: center; line-height: 1.5; color: #fff;}
.video_text.persona strong{ display: block; font-size: 25px;}

@media all and (min-width: 640px){
    .persona_video_area{ padding: 0 0 30px 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
    .video_persona_wrap{ width: 177px; height: 300px;}

    .video_text.persona{ width: 50%; margin-top: 0;}
}
@media all and (min-width: 768px){
    .persona_video_area{ padding: 0 0 20px 0;}
    .video_persona_wrap{ width: 196.875px; height: 350px;}

    .video_text.persona{ font-size: 20px;}
    .video_text.persona strong{ font-size: 30px;}
}
@media all and (min-width: 960px){
    .video_persona_wrap{ width: 253.125px; height: 450px;}
   
    .video_text.persona{ font-size: 25px;}
    .video_text.persona strong{ font-size: 35px;}
}
@media all and (min-width: 1024px){
    .persona_video_area{ padding: 20px 0 40px 0;}
    .video_persona_wrap{ width: 281.25px; height: 500px;}

    .video_text.persona strong{ font-size: 45px;}
}
@media all and (min-width: 1280px){
    .persona_video_area{ padding: 0 0 90px 0;}
    .video_persona_wrap{ width: 337.5px; height: 600px;}

    .video_text.persona{ font-size: 28px;}
    .video_text.persona strong{ font-size: 60px;}
}
@media all and (min-width: 1440px){
   .persona_video_area{ padding-bottom: 100px;}
   .video_persona_wrap{ width: 421.875px; height: 700px;}

   .video_text.persona{ font-size: 30px;}
   .video_text.persona strong{ font-size: 69px;}
}
@media all and (min-width: 1680px){
    .persona_video_area{ padding-bottom: 115px;}
    .video_persona_wrap{ width: 450px; height: 800px;}

    .video_text.persona{ font-size: 36px;}
    .video_text.persona strong{ font-size: 73px;}
} */


/* persona_video_section */
.persona_img_section{background-color: #071b3e; height:100%;}
.persona_img_area{height:100%;}
.swiper.img_persona_wrap{ max-width: 100%; height:100%;}

.swiper-slide.one{ background-image: url(../images/persona01_m.jpg);}
.swiper-slide.two{ background-image: url(../images/persona02_m.jpg);}

@media all and (min-width:640px) and (orientation: landscape){
    .swiper-slide.one{ background-image: url(../images/persona01.jpg);}
    .swiper-slide.two{ background-image: url(../images/persona02.jpg);}
}